.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-15aa9a00-a01b-90aa-89a0-ade831cf3469 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f57c6b07-1372-8905-8bf5-a92c3023aaa9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04a57fb4-6a37-7755-7379-3edc375e7f75 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce6705af-4e78-467f-0a82-0128a9c597d6 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e86d3517-1990-26e8-21a1-a2fd82eed4b3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d582573-ade0-1b10-f372-58a420ab4328 {
margin-bottom: var(--spacer-3,1rem) !important;
}
